*{
    margin: 0;
    padding: 0;
    font-family: 'candara';
}

body{
    background:#f6f7f2;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------   Commmon  user Properties  ----------------------------------------------------------------- */

a{
    text-decoration: none;
}

input , textarea , select{
    padding:7px 10px; 
    font-size: 0.8em;
    background: #0003;
    color: #000;
    border: none;
    outline: none;
    border-radius: 10px;
    width:60%;
    cursor: pointer;
}

.userBtn{
    background-color: #86a8aa;
    color: #fff;
    font-family: 'Calibri';
    font-weight: 600;
    margin:10px auto;
    font-size: 0.9em;
    padding: 8px 35px;
    border-radius: 15px;
    cursor: pointer;
    border: none;
    transition: 0.5s;
}

.userBtn:hover{
    background-color: #daddcc;
    color: #86a8aa;
}

input::placeholder , textarea::placeholder{
    color: #000;
}

textarea{
    resize: none;
}

.userTable{
    font-size: 1.5em;
    font-family:'consolas';
    margin:10px auto;
    width:90%;
    text-align: center;
}

.userTable th{
    background: #fff7;
}

.userTable td{
    color:#9d6b4e;
}

.userForm{
    display: grid;
    font-family: 'candara';
    font-weight: 600;
    font-size: 1.5em;
    margin: 5% auto;
    width: 65%;
    padding: 20px 10px;
    border-radius: 20px;
    background-color: #fff2;
}

.userFormItems{
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    padding: 20px;
    width:90%;
}

.commonContainer{
    background-color: #daddcc;
    border-radius: 20px;
    color: #2f3126;
    padding: 10px;
    margin: 20px auto;
    width: 90%;
}

.loginMessage{
    margin:8vw auto;
    padding: 28px 100px;
    background-color: #0003;
    border-radius: 20px;
    width: fit-content;
    text-align: center;
}

.loginMessage h1{
    padding: 20px;
}

.loginMessage a{
    padding: 5px 30px;
    width: 15%;
    border-radius: 50px;
    margin: 0 auto;
    background: #fff7;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.loginMessage img{
    height: 30px;
}


.pageHeading{
    font-size:4em; 
    margin: 50px ; 
    font-family:'Century Gothic';
    color: #9d6b4e;
}


/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------              Home Page          ----------------------------------------------------------------------- */

.adminInfoContainer{
    font-family: 'candara';
    word-spacing: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height:fit-content;
    width: 95%;
    margin: 6vw auto;
}

.adminImg{
    height:30vw;
    width: fit-content;
    border-radius: 20px;
}

.adminInfoContainer h1{
    color:#9d6b4e;
}

.adminInfo{
    padding: 20px;
    width: 70%;
    font-size: 1.3em;
    text-align: center;
    border-radius: 20px;
}

.adminInfo h3{
    text-align: justify;
    padding: 0 70px;
    line-height: 40px;
}

.showMoreLink{
    background-color: #86a8aa;
    color: #fff;
    transition: .5s;
    padding: 7px 20px;
    border-radius: 10px;
}

.showMoreLink:hover{
    background: #0005;
    color: #fff;
    border: 1px solid white;
}

/* ------------------------------------------------------------------------------------ */

/*description slider start*/

/*This code is in file style2.css*/

/*description slider end*/

/* ------------------------------------------------------------------------------------ */

.commentsContainer{
    font-family: 'candara';
}

.rating{
    align-items: center;
    width: 70%;
    margin: 50px auto;
    border-radius: 10px;
    padding: 20px;
}

.ratingContainer1{
    display: flex;
    text-align: center;
    justify-content: space-around;
    margin: 10px 0;
}

.userImage{
    border-radius: 20px;
    width:fit-content;
    height: 15vw;
    width: fit-content;
    display: flex;
}

.comments{
    font-size: .8em;
    border-radius: 10px;
    width:70%;
    margin: 10px auto;
    word-break: break-all;
    text-align: center;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* -----------------------------------------------------------------     Responsive       -------------------------------------------------------------------------- */

@media(max-width:1260px){
    
    .loginMessage{
        width: 70%;
    }

    /* ---------------------------------------------------------------------------------------------------------- */

    .logoBanner{
        height: 80%;
    }
    
    .sliderContainer{
        margin-top:10px;
    }
    
    .sliderContainer{
        height: 60%;
    }
    
    /* ---------------------------------------------------------------------------------------------------------- */

    .userImage{
        height: 15vw;
        width: 20vw;
    }

    /* ---------------------------------------------------------------------------------------------------------- */
    
    .pageHeading{
        font-size: 6vw;
    }

    /* ---------------------------------------------------------------------------------------------------------- */
    .userForm{
        width: 60%;
    }

    .userFormItems{
        display: grid;
        padding: 30px 0;
        justify-content:center;
    }

    input , select , textarea{
        margin-top: 10px;
        width: 45vw;
    }

    .userTable{
        font-size: 1.2em;
        text-align: center;
    }

    /* ---------------------------------------------------------------------------------------------------------- */

    .adminInfoContainer{
        display: block;
        height:fit-content;
        text-align: center;
        align-items: center;
        width: 95%;
    }

    .adminImg{
        height:30%;
        width: 30%;
    }

    .adminInfo{
        margin:10px 0px;
        width:fit-content;
        margin: 20px auto;
    }

    .adminInfo h3{
        word-spacing: 0;
        padding: 0 20px;
    }
    /* ---------------------------------------------------------------------------------------------------------- */
    
    .commentsContainer{
        margin: 60px auto;
    }

    .rating{
        display: block;  
        width: 80%;
        text-align: center;  
    }

    .starImage{
        height: 5vw;
    }

    /* ---------------------------------------------------------------------------------------------------------- */

    .ratingPageImg{
        width:50%;
    }

    /* ---------------------------------------------------------------------------------------------------------- */
    
} 


@media(max-width:800px){

    .userForm{
        width: 80%;
    }
    
    .loginMessage{
        width: 50%;
    }
    
    .loginMessage a{
        width: 20%;
    }
    
}